var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":156,"id":11461,"methods":[{"el":49,"sc":5,"sl":44},{"el":67,"sc":5,"sl":51},{"el":75,"sc":5,"sl":70},{"el":93,"sc":5,"sl":77},{"el":107,"sc":5,"sl":97},{"el":125,"sc":5,"sl":109},{"el":136,"sc":5,"sl":128},{"el":154,"sc":5,"sl":138}],"name":"TestBasicLineFormatter","sl":42}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_105":{"methods":[{"sl":51}],"name":"testHttpVersionFormattingInvalidInput","pass":true,"statements":[{"sl":53},{"sl":54},{"sl":60},{"sl":61}]},"test_175":{"methods":[{"sl":77}],"name":"testRLFormattingInvalidInput","pass":true,"statements":[{"sl":79},{"sl":80},{"sl":86},{"sl":87}]},"test_251":{"methods":[{"sl":70}],"name":"testRLFormatting","pass":true,"statements":[{"sl":72},{"sl":73},{"sl":74}]},"test_334":{"methods":[{"sl":128}],"name":"testHeaderFormatting","pass":true,"statements":[{"sl":130},{"sl":131},{"sl":132},{"sl":133},{"sl":134},{"sl":135}]},"test_454":{"methods":[{"sl":109}],"name":"testSLFormattingInvalidInput","pass":true,"statements":[{"sl":111},{"sl":112},{"sl":118},{"sl":119}]},"test_543":{"methods":[{"sl":138}],"name":"testHeaderFormattingInvalidInput","pass":true,"statements":[{"sl":140},{"sl":141},{"sl":147},{"sl":148}]},"test_65":{"methods":[{"sl":97}],"name":"testSLFormatting","pass":true,"statements":[{"sl":99},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":104}]},"test_85":{"methods":[{"sl":44}],"name":"testHttpVersionFormatting","pass":true,"statements":[{"sl":46},{"sl":48}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [85], [], [85], [], [85], [], [], [105], [], [105], [105], [], [], [], [], [], [105], [105], [], [], [], [], [], [], [], [], [251], [], [251], [251], [251], [], [], [175], [], [175], [175], [], [], [], [], [], [175], [175], [], [], [], [], [], [], [], [], [], [65], [], [65], [65], [65], [65], [65], [65], [], [], [], [], [454], [], [454], [454], [], [], [], [], [], [454], [454], [], [], [], [], [], [], [], [], [334], [], [334], [334], [334], [334], [334], [334], [], [], [543], [], [543], [543], [], [], [], [], [], [543], [543], [], [], [], [], [], [], [], []]
